

"noResults" = "אין תוצאות.";
"latestWithString" = "אחרון %@";
"seasonAndEpisode" = "ע%1$@:פ%2$@";
"play" = "נגן";
"loginToWithString" = "התחבר ל %@";
"yourFavorites" = "המועדפים שלי";
"wip" = "בעבודה";
"WhosWatching" = "מי צופה?";
"username" = "שם משתמש";
"tryAgain" = "נסה שוב";
"tags" = "תגים";
"switchUser" = "החלף משתמש";
"suggestions" = "המלצות";
"studios" = "אולפנים";
"studio" = "אולפן";
"sortBy" = "סדר לפי";
"signedInAsWithString" = "מחובר כ %@";
"serverURL" = "כתובת ה-URL של השרת";
"serverInformation" = "מידע על השרת";
"selectCastDestination" = "בחר יעד שידור";
"seeAll" = "ראה הכל";
"seasons" = "עונות";
"search" = "חיפוש";
"reset" = "איפוס";
"playbackSpeed" = "מהירות ניגון";
"playbackSettings" = "הגדרות ניגון";
"playNext" = "נגן הבא";
"password" = "סיסמה";
"otherUser" = "משתמש אחר";
"ok" = "אוקיי";
"noCastdevicesfound" = "לא נמצאו מכשירים לשדר אליהם..";
"nextUp" = "הבא בתור";
"moreLikeThis" = "עוד כמו זה";
"login" = "התחבר";
"localServers" = "שרתים מקומיים";
"loading" = "טוען";
"library" = "ספריה";
"home" = "בית";
"genres" = "ז׳אנרים";
"filters" = "פילטרים";
"filterResults" = "סנן תוצאות";
"error" = "שגיאה";
"episodes" = "פרקים";
"displayOrder" = "סדר תצוגה";
"discoveredServers" = "שרתים שנמצאו";
"director" = "במאי";
"continueWatching" = "המשך לצפות";
"connectToServer" = "התחבר לשרת";
"connectToJellyfin" = "התחבר ל-Jellyfin";
"connectManually" = "התחבר ידנית";
"connect" = "התחבר";
"closedCaptions" = "כתוביות";
"changeServer" = "החלף שרת";
"cast" = "הקרן";
"back" = "חזור";
"audioTrack" = "רצועת שמע";
"audioAndCaptions" = "שמע וכתוביות";
"apply" = "אישור";
"allMedia" = "כל המדיה";
"allGenres" = "כל הז׳אנרים";
"accessibility" = "נגישות";
"previousItem" = "פריט הקודם";
"nextItem" = "פריט הבא";
"close" = "סגור";
"jumpBackward" = "קפיצה אחורה";
"jumpForward" = "קפיצה קדימה";
"playAndPause" = "נגן השהה";
"reportIssue" = "דיווח על בעיה";
"requestFeature" = "בקשת תכונה";
"sourceCode" = "קוד מקור";
"remainingTime" = "זמן שנותר";
"currentPosition" = "מיקום נוכחי";
"chapters" = "פרקים";
"tooManyRedirects" = "יותר מידי הפניות";
"customize" = "עריכה";
"file" = "קובץ";
"playFromBeginning" = "צפייה מההתחלה";
"removeFromResume" = "הסר מ\"המשך צפייה\"";
"showMissingEpisodes" = "הראה פרקים חסרים";
"showMissingSeasons" = "הראה עונות חסרות";
"missingItems" = "פריטים חסרים";
"airWithDate" = "%s באוויר";
"unaired" = "לא משוייך";
"missing" = "חסר";
"none" = "ריק";
"confirmClose" = "וידוא יציאה";
"pressDownForMenu" = "לחץ חץ למטה לתפריט";
"about" = "אודות";
"recommended" = "מומלץ";
"refresh" = "רענן";
"next" = "הבא";
"notAvailableSlash" = "לא זמין";
"multipleUsers" = "%d משתמשים";
"oneUser" = "משתמש 1";
"unableToConnectServer" = "לא ניתן להתחבר לשרת";
"jumpLengthSeconds" = "%s שניות";
"largest" = "הכי גדול";
"larger" = "גדול";
"normal" = "נורמלי";
"regular" = "רגיל";
"smaller" = "קטן";
"smallest" = "הכי קטן";
"compact" = "קומפקטי";
"noCodec" = "אין Codec";
"containers" = "קונטיינר";
"runtime" = "זמן הרצה";
"rated" = "ציון";
"released" = "יצא";
"unauthorized" = "לא מורשה";
"unauthorizedUser" = "משתמש לא מורשה";
"cannotConnectToHost" = "לא ניתן להתחבר לשרת";
"networkTimedOut" = "שגיאת זמן רשת";
"other" = "אחר";
"movies" = "סרטים";
"tvShows" = "סדרות";
"channels" = "ערוצים";
"programs" = "תוכניות";
"subtitles" = "כתוביות";
"audio" = "אודיו";
"signInToServer" = "התחבר ל- %s";
"signIn" = "התחבר";
"signInGetStarted" = "התחבר כדי להתחיל";
"subtitleSize" = "גודל כתוביות";
"showCastAndCrew" = "הראה צוות ושחקנים";
"showPosterLabels" = "הראה כותרת של הפוסטר";
"resume5SecondOffset" = "המשך נגינה ב-5 שניות אחורה";
"systemControlGesturesEnabled" = "שליטה על ידי מחווה פועל";
"jumpGesturesEnabled" = "קפיצה על ידי מחווה פועל";
"jumpBackwardLength" = "זמן קפיצה אחורה";
"jumpForwardLength" = "זמן קפיצה קדימה";
"videoPlayer" = "נגן וידאו";
"server" = "שרת";
"user" = "משתמש";
"overlayType" = "סוג תצוגה";
"overlay" = "תצוגה";
"editJumpLengths" = "ערוך זמן קפיצה";
"autoPlay" = "ניגון אוטומטי";
"playNextItem" = "נגן את הפריט הבא";
"playPreviousItem" = "נגן את הפריט הקודם";
"experimental" = "נסיוני";
"servers" = "שרתים";
"remove" = "מחק";
"operatingSystem" = "מערכת הפעלה";
"version" = "גרסה";
"url" = "כתובת";
"name" = "שם";
"serverDetails" = "פרטי שרת";
"favorites" = "מועדפים";
"media" = "מדיה";
"information" = "פרטים";
"series" = "סדרה";
"items" = "פריטים";
"castAndCrew" = "צוות ושחקנים";
"noOverviewAvailable" = "סקירה כללית לא זמין";
"overview" = "סקירה כללית";
"recentlyAdded" = "נוסף לאחרונה";
"retry" = "נסה שוב";
"noTitle" = "ללא כותרת";
"continue" = "המשך";
"noLocalServersFound" = "לא נמצאו שרתים מקומיים";
"searchingDots" = "מחפש…";
"connectToJellyfinServerStart" = "התחבר לשרת Jellyfin כדי להתחיל";
"connectToJellyfinServer" = "התחבר לשרת Jellyfin";
"cancel" = "ביטול";
"settings" = "הגדרות";
"removeAllUsers" = "מחיקת כל המשתמשים";
"resetAppSettings" = "איפוס הגדרות אפליקציה";
"resetUserSettings" = "איפוס הגדרות משתמש";
"networking" = "רשת";
"defaultScheme" = "הגדרת ברירת מחדל";
"seeMore" = "ראה עוד";
"noEpisodesAvailable" = "אין פרקים זמינים";
"addURL" = "הוסף כתובת";
"serverAlreadyExistsPrompt" = "שרת %s כבר קיים. להוסיף לכתובת חדשה?";
"unknown" = "לא ידוע";
"unknownError" = "שגיאה לא ידועה";
"userAlreadySignedIn" = "משתמש %s כבר מחובר";
"serverAlreadyConnected" = "שרת %s כבר מחובר";
"existingUser" = "משתמש קיים";
"existingServer" = "שרת קיים";

/* Represents the light theme setting */
"light" = "בהיר";

/* Represents the dark theme setting */
"dark" = "כהה";

/* Represents the system theme setting */
"system" = "מערכת";

/* Represents the Appearance setting label */
"appearance" = "מראה";
"notImplementedYetWithType" = "סוג: %@ עדיין לא נתמך :(";
"season" = "עונה";
"searchDots" = "חיפוש…";
"pageOfWithNumbers" = "עמוד %1$@ מתוך %2$@";
"emptyNextUp" = "ניקוי הבא בתור";
"showFlattenView" = "שיטוח פרטי ספרייה";
"seekSlideGestureEnabled" = "מחוות חיפוש על ידי החלקה פעילה";
"playerGesturesLockGestureEnabled" = "מחוות נגן מחוות נעילה פעילה";
"present" = "הווה";
"cinematicViews" = "נופים קולנועיים";
"showChaptersInfoInBottomOverlay" = "הצג מידע על הפרקים בתצוגה התחתונה";
"quickConnectStep1" = "1. פתח את אפליקציית Jellyfin בטלפון או דפדפן האינטרנט והיכנס למשתמש שלך";
"quickConnectStep2" = "2. פתח את תפריט המשתמש ולך לדף חיבור מהיר";
"quickConnectStep3" = "3. הכנס את הקוד הבא:";
"quickConnectNotEnabled" = "שים לב: חיבור מהיר לא מופעל";
"episodeNumber" = "פרק %1$@";
"compactPoster" = "פוסטר קומפקטי";
"compactLogo" = "לוגו קומפקטי";
"cinematic" = "קולנועי";
"quickConnectSuccessMessage" = "אישור חיבור מהיר מוצלח. בבקשה המשך במכשיר האחר שלך.";
"quickConnectInvalidError" = "קןד חיבור מהיר לא תקין";
"authorize" = "אשר";
"quickConnectCode" = "קוד חיבור מהיר";
"quickConnect" = "חיבור מהיר";
"noPublicUsers" = "אין משתמשים פומביים";
"publicUsers" = "משתמשים פומביים";
"unableToFindHost" = "כשלון במציאת מארח";
"subtitleFont" = "גופן כתוביות";
"ratings" = "דירוגים";
"order" = "סדר";
"sort" = "מיון";
"blue" = "כחול";
"green" = "ירוק";
"orange" = "כתום";
"red" = "אדום";
"yellow" = "צהוב";
"primary" = "עיקרי";
"bugsAndFeatures" = "תקלות ויכולות";
"invertedDark" = "כהה הפוך";
"invertedLight" = "בהיר הפוך";
"appIcon" = "סמל יישום";
"accentColor" = "צבע משני";
"accentColorDescription" = "חלק מהתצוגות דורשות את הפעלת היישום מחדש.";
"dismiss" = "התעלמות";
"played" = "התנגן";
"unplayed" = "לא התנגן";
"video" = "סרטון";
"subtitle" = "כותרת";
"specialFeatures" = "יכולות מיוחדות";
"color" = "צבע";
"delivery" = "משלוח";
"collections" = "אוספים";
"people" = "אנשים";
"usePrimaryImage" = "להשתמש בתמונה העיקרית";
"usePrimaryImageDescription" = "משתמש בתמונה העיקרית ומסתיר את הלוגו.";
"hapticFeedback" = "משוב ברטט";
"indicators" = "מחוונים";
"posters" = "כרזות";
"seriesBackdrop" = "רקע לסדרות";
"episodeLandscapePoster" = "כרזת פרקים לרוחב";
"randomImage" = "תמונה אקראית";
"favorited" = "במועדפים";
"progress" = "התקדמות";
